@font-face {
	font-family: 'Conv_LEGOChaletComprime-80Bold';
	src: url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Bold.eot');
	src: url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Bold.eot?#iefix') format('embedded-opentype'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Bold.svg') format('svg'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Bold.woff') format('woff'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_LEGOChaletComprime-60Bold';
	src: url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-60Bold.eot');
	src: url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-60Bold.eot?#iefix') format('embedded-opentype'), url('/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-60Bold.svg') format('svg'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-60Bold.woff') format('woff'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-60Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_LEGOChalet60-Regular';
	src: url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChalet60-Regular.eot');
	src: url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChalet60-Regular.eot?#iefix') format('embedded-opentype'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChalet60-Regular.svg') format('svg'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChalet60-Regular.woff') format('woff'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChalet60-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_LEGOChaletComprime-80Regular';
	src: url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Regular.eot');
	src: url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Regular.eot?#iefix') format('embedded-opentype'), url('/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Regular.svg') format('svg'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Regular.woff') format('woff'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_LEGOChaletComprime-80Light';
	src: url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Light.eot');
	src: url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Light.eot?#iefix') format('embedded-opentype'), url('/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Light.svg') format('svg'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Light.woff') format('woff'), url('https://secure.mooreed.com.au/site/defaultsite/skins/mooreed/css/LEGOChaletComprime-80Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: outside;
	list-style-type: none;
	font-size:12px;
	list-style-image:url(../images/bg-list.jpg);
	padding-top:10px;
	margin:0 0 0 65px;
}

li{
	padding:2px 0px;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/** Teague Gray **/

/** Teague Gray **/

body {
	font-family: Arial, Helvetica, sans-serif;
}

a {
	color:	#32b8c9;
}

p {
	line-height:17px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top:10px;
	color:#000;
}

h1, h2, h3, h4 {
	font-family: 'Lego Chalet Comprime';
		
}
h1 {
	font-size:36px;
	color:#32b8c9;
	margin-bottom:5px;
	margin-top:20px;	
}

h2 {
	font-size:21px;
	color:#32b8c9;	
	font-family: 'Lego Chalet Comprime';
	margin:0 0 3px 0;
}

h3 {
	font-size:24px;
	color:#000000;
	margin:10px 0 20px 0;
}

h4 {
	font-size:20px;
	color:#000000;
	margin:0 0 20px 0;
}

.h2-arrow{background:url(../images/bg-h2-arrow.gif) no-repeat top right; padding-right:30px; width:-moz-max-content}

.h2-plus{background:url(../images/bg-h2-plus.jpg) no-repeat top right; padding:0 40px 10px 0; border-bottom:1px solid #BDBDBD; display:block; margin-bottom:20px;}

.h3-locations{background: url(../images/bg-h3-location.jpg) no-repeat top left; padding:0 0px 5px 30px; border-bottom:1px solid #BDBDBD; display:block; margin-bottom:20px;}

.h3-phone{background: url(../images/bg-h3-phone.jpg) no-repeat top left; padding:0 0px 5px 30px; border-bottom:1px solid #BDBDBD; display:block; margin-bottom:20px;}


strong {
	font-weight:bold;	
}